/* Estilos Footer */
footer{
    background-color: var(--color-azul-marino);
    padding-top: 4rem;
    padding-bottom: 4rem;
}

.contenedor-informacion-footer {
    display: flex;
    flex-direction: column-reverse;
    gap: 2rem;
}

.division-redes-footer {
    width: 100%;
    height: auto;
    display: flex;
    justify-content: center;
    align-items: start;
    flex-direction: row-reverse;
    gap: 1rem;
}

.division-whatsapp {
    display: flex;
    justify-content: start;
    align-items: center;
    gap: 1rem;
}

.division-whatsapp p{
    font-size: clamp(1.4rem, 5vw, 1.4rem);
    color: var(--color-blanco);
    font-family: var(--fuente-haniva);
}

.division-whatsapp img{
    width: 30px;
    height: auto;
}

.division-instagram-facebook {
    display: flex;
    gap: 1rem;
}

.division-instagram-facebook img{
    width: 30px;
    height: auto;
}

.division-informacion-footer {
    width: 100%;
    height: auto;
    text-align: center;
}

.division-informacion-footer h3{
    color: var(--color-aqua);
    font-size: clamp(1.4rem, 5vw, 1.4rem);
    font-family: var(--fuente-haniva);
    font-weight: 400;
    margin-top: 0;
}

.division-informacion-footer h4{
    color: var(--color-blanco);
    font-size: clamp(1.4rem, 5vw, 1.4rem);
    font-family: var(--fuente-haniva);
    font-weight: 200;
    margin: 0;
}

.division-logo-footer {
    width: 100%;
    height: auto;
    display: flex;
    justify-content: center;
    align-items: center;
}

.division-logo-footer img{
    width: 250px;
    height: auto;   
}

@media(min-width: 680px){
    .contenedor-informacion-footer {
        display: flex;
        flex-direction: row;
        gap: 1rem;
    }

    .division-informacion-footer {
        width: 50%;
    }

    .division-redes-footer {
        width: 25%;
    }

    .division-logo-footer {
        width: 25%;
        justify-content: end;
        align-items: center;
    }
    
    .division-logo-footer img{
        width: 150px; 
    }
    .division-redes-footer {
        justify-content: center;
        align-items: start;
        flex-direction: column;
        gap: 1rem;
    }
}

